body, h1, h2, h3, h4, h5, h6, ul, ol, li, p {margin:0; padding:0; list-style:none;}

body {
	background-color:#f2f2f2;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666;
	padding-top:10px;
}

div.comon {width:100%; float:left;}
div.fl {float:left;}
div.fr {float:right;}
a {color:#1e7e01; text-decoration:none; font-size:14px;}
img {border:none;}
.clear {height:15px; clear:both;}
.clear1 {clear:both;}
.clear2 {clear:both; height:10px;}

h1 {
	font-size:22px;
	color:#000;
	margin-bottom:15px;
}

h4 {
	font-size:18px;
	color:#000;
	font-weight:normal;
	margin-bottom:15px;
}

div.wrraper {
	width:1001px;
	margin:auto;
}

div.header {
	background:url(../images/header.jpg) no-repeat;
	width:1001px;
	height:117px;
	float:left;
}

div.mainbg {
	background:url(../images/mainbg.jpg) left top repeat-y;
	width:981px;
	padding:0 10px 30px 10px;
	float:left;
}

div.main-bottom {
	background:url(../images/mainbot.jpg) top no-repeat;
	width:1001px;
	height:16px;
	float:left;
}

div.logo {
	position:absolute;
	top:0;
	margin-left:10px;
}

input.normal {
	border:1px solid #bdbcbd;
	border-radius:2px 2px 2px 2px;
	box-shadow:0 2px 3px 0 #D9D9D9 inset;
	padding:10px;
	float:left;
	width:94%;
}

textarea.normal {
	border:1px solid #bdbcbd;
	border-radius:2px 2px 2px 2px;
	box-shadow:0 2px 3px 0 #D9D9D9 inset;
	padding:10px;
}
	
div.login {
	float:right;
	padding-top:15px;
}

div.welcom {
	float:right;
	padding:15px 15px 0 0;
}

div.login label {
	margin:5px 10px 0 0;
	float:left;
}

div.login input.text {
	margin-right:20px;
	border:1px solid #bdbcbd;
	border-radius:2px 2px 2px 2px;
	box-shadow:0 2px 3px 0 #D9D9D9 inset;
	padding:5px;
	width:150px;
	float:left;
}

div.login input.login {
	background:url(../images/login-btn.jpg) repeat-x;
	height:24px;
	color:#FFF;
	text-shadow:1px 1px #000;
	border:1px solid #679800;
	border-radius:2px 2px 2px 2px;
	margin:2px 10px 0 -10px;
	float:left;
}

div.iner-left {
	width:310px;
	float:left;
}

div.iner-right {
	width:655px;
	float:right;
}

div.indexleft {
	width:450px;
	float:left;
}

div.right-section {
	width:450px;
	float:right;
}

div.indexleft h1 {
	font-size:40px;
}

div.indexleft h1 p {
	text-align:right;
}

h2 {
	font-size:36px;
	font-weight:normal;
	color:#5ec707;
}

h3 {
	background:url(../images/grn-head-left.jpg) left no-repeat;
	padding-left:15px;
	height:47px;
	font-weight:normal;
}

h3 p {
	background:url(../images/grn-head-right.jpg) right no-repeat;
	line-height:47px;
	color:#FFF;
	text-shadow:1px 1px #000;
	font-size:22px;
}

h4 {
	font-size:26px;
	color:#0e0e0f;
	margin-bottom:15px;
}

h5 {
	font-size:15px;
	color:#000;
	margin-bottom:5px;
}

a.blc {
	color:#000;
}


p.second {
	font-size:24px;
	color:#333;
	line-height:35px;
}

/*--- Tabz Classes Start---*/

.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}
.tabberlive {
 margin-top:1em;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav {
 margin:0;
 padding:3px 0;
 border-bottom: 1px solid #bdbcbd;
}

ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
 padding-right:3px;
}

ul.tabbernav li a {
	font-size:18px;
	color:#FFF;
	border-radius:5px 5px 0 0;
	border: 1px solid #28a11b;
	padding:5px 10px 5px 10px;
 	border-bottom: none;
	background:#4db941 url(../images/grn-tab.jpg) repeat-x;
	line-height:25px;
}

ul.tabbernav li a:hover {
	border: 1px solid #bdbcbd;
	background:#FFF url(../images/wite-tab.jpg) repeat-x;
	color:#000;
}

ul.tabbernav li.tabberactive a
{
	border: 1px solid #bdbcbd;
	background:#FFF url(../images/wite-tab.jpg) repeat-x;
	color:#000;
 	border-bottom: 1px solid #fff;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 padding:10px;
 padding-top:40px;
 border:1px solid #bdbcbd;
 border-top:0;
 background:#FFF url(../images/tabber-bg.jpg) bottom repeat-x;
 min-height:350px;
 border-radius:0 0 5px 5px;
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
	min-height:350px;
}

/*--- Tabz Classes Start---*/



a.tracke-button {
	background-color:#4aa614;
	background-image: -moz-linear-gradient(center top , #4aa614, #018c00);
	border: 1px solid #047700;
	border-radius:5px;
	display: inline-block;
	color:#FFF;
	display:block;
	float:left;
	width:360px;
	text-align:center;
	line-height:60px;
	font-size:24px;
	text-shadow:1px 1px #000;
}

.register-btn{
	width:134px !important;
	background:url(../images/grn_register.png) no-repeat !important;
	margin-left:5px;
}

a.blckbtn {
	background:url(../images/blk-btn.png) no-repeat;
	width:268px;
	height:55px;
	line-height:55px;
	text-align:center;
	color:#FFF;
	display:block;
	font-size:16px;
	font-weight:bold;
	float:left;
}

div.index-right {
	width:400px;
	float:right;
}

div.page3 {
	border:1px solid #bdbcbd;
 	border-top:0;
 	background:#FFF url(../images/tabber-bg.jpg) bottom repeat-x;
 	border-radius:0 0 5px 5px;
	padding:20px;
}

div.page-scrol {
	border:1px solid #bdbcbd;
 	border-top:0;
 	background:#FFF url(../images/tabber-bg.jpg) bottom repeat-x;
 	border-radius:0 0 5px 5px;
}

div.scrol {
	border-bottom:1px solid #bdbcbd;
	height:250px;
	overflow:auto;
}

div.scrol ul {
}

div.scrol ul li {
	padding:10px;
}

div.scrol ul li:hover {
	background-color:#E3E9FF;
}

div.scrol ul li.current {
	background-color:#e3e9ff;
}

div.scrol ul li a {
	color:#666;
}

div.scrol ul li a b {
	font-size:18px;
	font-weight:normal;
	display:block;
	margin-bottom:5px;
}

a.grn-btn1 {
	background:url(../images/grn-btn.png) no-repeat;
	width:194px;
	line-height:50px;
	font-weight:bold;
	height:50px;
	display:block;
	margin:auto;
	font-size:16px;
	text-align:center;
	color:#FFF;
}

a.grn-btnsmall {
	background:url(../images/grnsmall.png) no-repeat;
	width:154px;
	line-height:50px;
	height:50px;
	display:block;
	float:left;
	font-size:12px;
	text-align:center;
	color:#FFF;
	font-weight:bold;
}

a.blk-btnsmall {
	background:url(../images/blksmall.png) no-repeat;
	width:154px;
	padding:10px 0 10px 0;
	height:40px;
	display:block;
	float:left;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	color:#FFF;
}

div.scanImg {
	float:right;
	text-align:right;
	font-size:18px;
	color:#000;
}

div.scanImg img {
	border:#4b9f11 1px solid;
	margin-bottom:5px;
	display:block;
}

ul.country-list {
	width:55%;
	float:left;
	height:250px;
	overflow:auto;
	border:#4b9f11 1px solid;
}

ul.country-list li {
	clear:both;
	padding:10px;
}

ul.country-list li a {
	color:#06F;
	float:left;
}

ul.country-list li a.right {
	float:right;
}

div.popup {
	background:#FFF url(../images/popup.png) no-repeat;
	text-align:center;
	padding:30px;
	width:520px;
	height:192px;
	position:absolute;
	margin-left:200px;
	top:200px;
	z-index:999;
}

div.center12 {
	margin:auto; width:270px; text-align:left; color:#000;
}

div.confirmation {
	border:1px solid #bdbcbd;
 	background:#FFF url(../images/tabber-bg.jpg) bottom repeat-x;
 	border-radius:0 0 5px 5px;
	width:979px;
	float:left;
}

tr.colums-head {
	background-color: #FFF;
	background-image: -moz-linear-gradient(center top , #FFF, #eeeeee);
	border-bottom:#bdbcbd 1px solid;
}

td.border {
	border-right:#bdbcbd 1px solid;
}

div.confirmation-qr {
	margin-left:100px; width:400px; float:left;
	color:#000;
}

div.confirmation-qty {
	width:300px; float:left;
	color:#000;
}

input.loginbutton {
	background:url(../images/grnsmall.png) no-repeat;
	width:154px;
	line-height:50px;
	height:50px;
	display:block;
	float:left;
	font-size:18px;
	text-align:center;
	color:#FFF;
	border:none;
}

.red {
	color:#F00;
}

/*Added By Mehul*/
.inputCls {
	-moz-box-shadow: 0 0 2px #1B1B1B inset, 0 0 4px #cccccc inset;
	-webkit-box-shadow: 0 0 2px #1B1B1B inset, 0 0 4px #cccccc inset;
	-khtml-box-shadow: 0 0 2px #1B1B1B inset, 0 0 4px #cccccc inset;
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #999!important;
    	border-radius: 5px;
	border: medium none;
	color: #333333;
	font-size: 12px;
	margin: 0.3em 0;
	padding: 0.5em 0.5em 0.5em 0.5em;
	width: 96%;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
}
.textareaCls {
	-moz-box-shadow: 0 0 2px #1B1B1B inset, 0 0 4px #cccccc inset;
	-webkit-box-shadow: 0 0 2px #1B1B1B inset, 0 0 4px #cccccc inset;
	-khtml-box-shadow: 0 0 2px #1B1B1B inset, 0 0 4px #cccccc inset;
	background: none repeat scroll 0 0 #FFFFFF;
	border: medium none;
	color: #333333;
	font-size: 12px;
	margin: 0.3em 0;
	padding: 0.5em 0.5em 0.5em 0.5em;
	width: 96%;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
}
.fnt16{
	color: #333333;
	font-size: 16px;
}
.dropdownCls {
	-moz-box-shadow: 0 0 2px #1B1B1B inset, 0 0 4px #cccccc inset;
	-webkit-box-shadow: 0 0 2px #1B1B1B inset, 0 0 4px #cccccc inset;
	-khtml-box-shadow: 0 0 2px #1B1B1B inset, 0 0 4px #cccccc inset;
	background: none repeat scroll 0 0 #FFFFFF;
	border: medium none;
	color: #333333;
	font-size: 12px;
	margin: 0.3em 4px;
	padding: 0.5em 0.5em 0.5em 0.5em;
	width: 70px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
}
div.cellphone {
	width: 400px;
	height: 625px;
	background: url(../images/phone.jpg) no-repeat top left;	
}
div.cellphone div.qrcode {
	width: 320px;
	height: 320px;
	padding-top: 165px;
	padding-left: 40px;
	text-align:center;	
}
.LoginBrdr{
	border:1px solid #bdbcbd;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
}
a.blckbtnsmall {
	background:url(../images/blksmall.png) no-repeat;
	width:154px;
	padding:15px 0 10px 0;
	height:40px;
	display:block;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	color:#FFF;
}
embed{
	border:solid 0px #666;
}
#map_canvas{
	padding-top:40px;
	padding-bottom:40px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border:1px solid #000000;
	background-color:#eaf7fe;
}
.A14{
	font-size:14px;
	font-weight:bold;
}
/* */

/** 10-12-2013 START ***/
.clear{clear:both;}
#footer {
	padding:10px;
	clear:both;
	background:#fff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border-right:1px solid #d1d1d1;
	border-bottom:1px solid #d1d1d1;
}
#footer .footer-logo-outer{
	display:block;
}
#footer .footer-logo {
	width:20%;
	float:left;
	padding:10px 2.5%;
}
#footer .footer-logo .footer-img{
	padding:5px 0;
	display:block;
	margin-bottom:5px;
}
#footer .footer-logo .footer-img img{
	width:100%;
	vertical-align:middle;
	/*border:1px solid #f2f2f2;*/
}
#footer .footer-logo .footer-btn{
	display:block;
	padding:5px;
	background:#333;
	color:#fff;
	text-align:center;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
}
.footer-btm{
	clear:both;
	display:block;
	text-align:right;
}
.footer-btm img{
	vertical-align:middle;
	width:32px;
	height:auto;
}

/** 10-12-2013 END***/





/* 9-1-13 START SCANLINK PROMOTION PART*/

@font-face {
    font-family: 'texgyreadventorbold';
    src: url('fonts/texgyreadventor-bold-webfont.eot');
    src: url('fonts/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/texgyreadventor-bold-webfont.woff') format('woff'),
         url('fonts/texgyreadventor-bold-webfont.ttf') format('truetype'),
         url('fonts/texgyreadventor-bold-webfont.svg#texgyreadventorbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'texgyreadventorregular';
    src: url('fonts/texgyreadventor-regular-webfont.eot');
    src: url('fonts/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/texgyreadventor-regular-webfont.woff') format('woff'),
         url('fonts/texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('fonts/texgyreadventor-regular-webfont.svg#texgyreadventorregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


.steps-main{
	display:block; clear:both; background-color:#fff; margin-bottom:10px; padding:10px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 1px 1px 0 0 rgba(0,0,0,0.1);
	box-shadow: 1px 1px 0 0 rgba(0,0,0,0.1);
}
.steps-inn{
	width:100%; position:relative; min-height:1300px;
}
.mobileScrn{
	width:244px; float:left; position:absolute; top:20px; right:0px; height:1258px;
}
.steps-inn h2.inst{
	font-family: 'texgyreadventorregular'; font-size:42px; font-weight:normal; color:#515151; line-height:54px; margin:30px 0 30px 15px;
}
.steps-inn h2.inst span{
	font-family: 'texgyreadventorbold'; color:#018800;
}
.qrCard{
	width:816px; height:524px; display:inline-block;
}
.steps-inn h3{
	font-family: 'texgyreadventorregular'; font-size:32px; font-weight:normal; color:#018800; line-height:46px; height:auto !important;
}
.steps-inn h3 span{
	font-family: 'texgyreadventorbold';
}
.steps-inn h1, .steps-inn h2, .steps-inn h3, .steps-inn h4, .steps-inn h5{font-weight:normal !important; background-image:none !important;}

p.howtoInfos{
	font-family: 'texgyreadventorregular'; margin:20px 0 0 15px; font-size:20px;
}
p.visitscanlink{
	width:720px; text-align:right; margin:20px 0;
}
p.visitscanlink a{
	background-color:#4aa614;
	background-image: -moz-linear-gradient(center top , #4aa614, #018c00);
	border: 1px solid #047700;
	border-radius:20px;
	display: inline-block;
	color:#FFF;
	display:block;
	float:right;
	width:auto;
	text-align:center;
	line-height:40px;
	font-size:20px;
	text-shadow:1px 1px #000;
	font-family: 'texgyreadventorbold'; letter-spacing:0.04em;
	padding:0 15px;
}

/* 9-1-13 END SCANLINK PROMOTION PART */

/*--------11-2-2014- start-----*/
.right-extra-pad{ padding-top:30px;}
a.green-badge{
		position:absolute;
		width:210px;
		height:210px;
		border-radius:100%;
		background-color:#008001;
		color:#fff;
		margin-left:-120px;
		margin-top:-80px;
		text-align:center;
		display:block;
}
.green-badge span{
		font-size:20px;
		line-height:24px;
		width:180px;
		margin:55px auto 0px auto;
		display:block;
}
.green-badge b{
	font-size:24px;
	line-height:30px;
}
.green-badge b.download-txt{
		font-weight:bold;
		line-height:36px;
		font-size:16px;
}
/*--------11-2-2014- end-----*/